How to install libpe-status10 on Debian 9 (Stretch)